Mailinglist Archive: opensuse-gnome (41 mails)

< Previous Next >
Re: [opensuse-gnome] Making G:S:2.26 a bit more maintainable
  • From: Suman Manjunath <manjunath.suman@xxxxxxxxx>
  • Date: Sat, 25 Apr 2009 19:38:39 +0530
  • Message-id: <b3adb6c70904250708t64f19189gb61a2ad861734957@xxxxxxxxxxxxxx>
On Sat, Apr 25, 2009 at 07:07, Magnus Boman <captain.magnus@xxxxxxxxx> wrote:
On Sat, 2009-04-18 at 01:46 +0530, Suman Manjunath wrote:
On Fri, Apr 17, 2009 at 20:06, Vincent Untz <vuntz@xxxxxxxxxxxx> wrote:
If people like the idea, we can probably start by listing packages where
the rdiff between openSUSE:11.1 and G:S:2.26 is empty.

except for the ones we decided not to update (gnome-bt,
gnome-phone-manager...) don't we have an update for everything else?
:-)

If indeed there is such a package (same in oS 11.1 and G:S:2.26), we
should definitely drop it from the GNOME repo..

The only problem with this is that we wouldn't know then if the package
needs to be updated (osc gnome t --project=GNOME:STABLE:2.26).

Sounds like the database can do with one more field for all the
packages. A field which says "disable update-lookup for this package".

And even
for gnome-bt etc, we would probably want to keep track of minor version
updates and try to keep them up to date.

The probability of a stable 2.24.x release after a 2.26.0 release ~ 0
So, would we really miss out on a stable update? Even if there is such
a release, we could always do it if the community needs it.

-Suman
--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >